html { margin-top: 0!important; }
body { background: black; color: #FFF; margin: 0; padding: 0; }

.alignright { float: right; margin: 0 0 10px 10px; }
.locations_table td { padding: 0 10px 0 0; }

h1 { font-weight: 300; font-size: 28px; margin: 0px; }
h2 { font-size: 22px; margin-top: 0; }
h3 { font-size: 18px; margin-top: 0; }
h4 { font-size: 16px; font-weight: 300; }
address { color: #efc913; }
#maincontent p { font-size: 14px; line-height: 22px; }

.control_table td { padding: 10px 5px 10px 5px; }

#maincontent a { color: #FFF; }

#wrapper { width: 915px; margin: auto; border-top: 1px solid #FFF; font-family: 'Quicksand', 'sans-serif'; padding: 0 15px 0 30px;  }
#header { width: 915px; height: 148px; position: relative; margin-top: 1px; }

#takecontrol { position: absolute; top: 52px; font-weight: 300; font-size: 12px; }
#topheading { width: 745px; font-size: 24px; font-weight: 300; padding-top: 10px; padding-bottom: 3px; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; position: absolute; top: 70px; }
#takecontrol_logo { width: 170px; height: 161px; background: url(images/takecontrol_logo.png) no-repeat; background-size: 170px 161px; -webkit-background-size: 170px 161px; position: absolute; right: 0; top: 15px; }
#logolink { width: 170px; height: 161px; display: block; }

#content { width: 915px; float: left; padding-top: 35px; }
#leftcol { width: 175px; float: left; }
#maincontent { width: 730px; float: left; padding-top: 5px; }
#homepagehero { width: 686px; height: 267px;background: url(images/takecontrol_hero.jpg) no-repeat; background-size: 686px 267px; -webkit-background-size: 686px 267px; }

nav#mainnav {  }
nav#mainnav ul { list-style-type: none; padding: 0; margin: 0; }
nav#mainnav ul a { display: inline-block; color: #000; text-decoration: none; background: #FFF; padding: 0px 5px 0px 10px; margin: 5px 0 5px 0; }
nav#mainnav ul a:hover { background: #fbd537; }
#gotonav { margin-top: 20px; }

footer { width: 960px; display: block; border-bottom: 1px solid #FFF; float: left; padding-top: 50px; }
#takecontrolfooter { font-size: 12px; font-weight: 300; text-align: right; padding: 0px 20px 3px 0px; }